<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Digilib Properties View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Tools-for-Image-Studies_7440020.html">Tools for Image Studies</a></span>
              </li>
              <li>
                <span><a href="Digilib_7440022.html">Digilib</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Digilib Properties View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              <span style="color: rgb(0,0,0);">The Digilib Properties View offers a range of advanced facilities to work with an image.</span>
            </p>
            <ul>
              <li>
                <span style="color: rgb(0,0,0);">The "Image Information" property shows data items including the original height and width values of the image on the server. These values can not be changed.</span>
              </li>
            </ul>
            <ul>
              <li>
                <span style="color: rgb(0,0,0);">The "DPI" property provides the resolution settings of the client display. These properties are used for the original-size scaling feature only (put "osize" in mode flags under "Rotation and Mirroring". The default display resolution setting is -1. The values can be changed. Click the button "redraw" to set the changes in the Image Editor.</span>
              </li>
            </ul>
            <ul>
              <li>
                <span style="color: rgb(0,0,0);">"Rotation and Mirroring" is the next column. The flags for the mode of operation can be changed here. The default setting is "fit", which means that the image is scaled to fit the screen. Another value is "clip" which does not scale the image but only shows a cropped portion. The rotation angle of the image can also be set manually. Click the button "redraw" to see the changes in the Image Editor. The image is rotated clockwise by the respective angle in degrees.</span>
              </li>
            </ul>
            <ul>
              <li>
                <span style="color: rgb(0,0,0);">"Color" enables the user to change the colors, the brightness, and the contrast of the image. There are two ways to modify the color. Different numeric values in the three coordinates lead to changes in color intensity and color shade:</span>
                <ul>
                  <li>by addition (RGB): This property works like the brightness slider for each color channel and adds a value to each pixel color. The three coordinates stand for the primary colors red, green and blue. The values can range from -255 to 255 (and larger if multiplication is used).
                  </li>
                  <li>by multiplication (RGB): This property works like the contrast slider for each color channel and multiplies the value of each pixel color. Here the user can vary the saturation level of the primary colors red, green, and blue in the image by modifying the coordinate numbers. The values can range from -8 to 8.
                  </li>
                  <li>The value of overall brightness can be modified by a numeric value also. This value is added to all pixel color values. Positive values will make the image lighter, and negative values darker. The values can range from -255 to 255 (and larger if contrast is used).
                  </li>
                  <li>The overall contrast can also be changed. This value is multiplied with all pixel color values. Positive values enhance the contrast, and negative values reduce the contrast. The values can range from -8 to 8. When you increase the contrast in this setting you must compensate for the increased overall pixel values by negative brightness values. The contrast slider in the Toolbar does this automatically.
                  </li>
                </ul>
              </li>
            </ul>
            <ul>
              <li>
                <span style="color: rgb(0,0,0);">"Size and Scaling" offers several opportunities to change the zoom area (relative height, width and offset) and overall size of the image (destination height and width):</span>
              </li>
            </ul>
            <ol>
              <li style="list-style-type: none;">
                <ul>
                  <li>
                    <span style="color: rgb(0,0,0);">relative height of the zoom area as a fraction of image height. Value 0-1.</span>
                  </li>
                  <li>
                    <span style="color: rgb(0,0,0);">destination width of the image in pixels</span>
                  </li>
                  <li>
                    <span style="color: rgb(0,0,0);">additional scaling factor for the destination size which allows the user to enlarge the whole image</span>
                  </li>
                  <li>
                    <span style="color: rgb(0,0,0);">relative y offset of the zoom area as a fraction of image height. Value 0-1.</span>
                  </li>
                  <li>
                    <span style="color: rgb(0,0,0);">relative x offset of the zoom area as a fraction of image width. Value 0-1.</span>
                  </li>
                  <li>
                    <span style="color: rgb(0,0,0);">destination height of the image in pixels<br/></span>
                  </li>
                </ul>
              </li>
            </ol>
            <p>
              <span style="color: rgb(0,0,0);">The context menu is disabled in the Properties View. Click <img class="confluence-embedded-image confluence-external-resource" src="https://dev2.dariah.eu/wiki/download/attachments/7439890/Bildschirmfoto+2012-01-30+um+11.56.17.png?version=1&amp;modificationDate=1331563180506" data-image-src="https://dev2.dariah.eu/wiki/download/attachments/7439890/Bildschirmfoto+2012-01-30+um+11.56.17.png?version=1&amp;modificationDate=1331563180506"/> on the toolbar to pin the selected Property View to the current selection. The downward triangle on the right offers the possibility to open a new Properties View or likewise to pin the Property View to the current selection.</span>
            </p>
            <p>
              <br/>
              <span style="color: rgb(255,0,0);"><br/></span>
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
